# Generated by Django 5.0.4 on 2024-05-19 09:18

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0191_delete_districtpersontag"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districtarticlepage",
            name="thumb_image",
        ),
        migrations.RemoveField(
            model_name="districtcontactpage",
            name="text_backup",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="fallback_image",
        ),
        migrations.RemoveField(
            model_name="districtpeoplepage",
            name="content",
        ),
    ]
